Repoclosure - rosa2019.1-x86_64-main_release

# Unresolved dependencies Packages
1
libperl.so.5.20()(64bit)
SRPM: gnumeric-1.12.32-5.src.rpm
gnumeric-1.12.32-5.x86_64
SRPM: hexchat-2.14.2-2.src.rpm
hexchat-2.14.2-2.x86_64
SRPM: perl-Crypt-SSLeay-0.720.0-7.src.rpm
perl-Crypt-SSLeay-0.720.0-7.x86_64
SRPM: perl-Data-Alias-1.200.0-6.src.rpm
perl-Data-Alias-1.200.0-6.x86_64
SRPM: perl-Gnome2-Print-1.000-19.src.rpm
perl-Gnome2-Print-1.000-19.x86_64
SRPM: perl-Gnome2-VFS-1.083-3.src.rpm
perl-Gnome2-VFS-1.083-3.x86_64
SRPM: perl-Gtk2-Notify-0.50.0-14.src.rpm
perl-Gtk2-Notify-0.50.0-14.x86_64
SRPM: perl-Lexical-SealRequireHints-0.9.0-6.src.rpm
perl-Lexical-SealRequireHints-0.9.0-6.x86_64
SRPM: perl-Lexical-Var-0.9.0-5.src.rpm
perl-Lexical-Var-0.9.0-5.x86_64
SRPM: perl-Sub-StrictDecl-0.4.0-5.src.rpm
perl-Sub-StrictDecl-0.4.0-5.x86_64
SRPM: perl-indirect-0.350.0-6.src.rpm
perl-indirect-0.350.0-6.x86_64
SRPM: perl-kde4-4.14.3-7.src.rpm
perl-kde4-1:4.14.3-7.x86_64
SRPM: perl-qt4-4.14.3-7.src.rpm
perl-qt4-1:4.14.3-7.x86_64
SRPM: pilot-link-0.12.5-22.src.rpm
perl-PDA-Pilot-0.12.5-22.x86_64
2
libprelude.so.23()(64bit)
SRPM: prelude-lml-1.2.6-5.src.rpm
prelude-lml-1.2.6-5.x86_64
SRPM: prelude-manager-1.2.6-5.src.rpm
prelude-manager-db-plugin-1.2.6-5.x86_64
SRPM: suricata-4.1.5-1.src.rpm
suricata-4.1.5-1.x86_64
SRPM: libpreludedb-1.2.6-4.src.rpm
lib64preludedb7-1.2.6-4.x86_64
preludedb-common-1.2.6-4.x86_64
preludedb-pgsql-1.2.6-4.x86_64
preludedb-sqlite3-1.2.6-4.x86_64
preludedb-tools-1.2.6-4.x86_64
3
libjbig.so.1()(64bit)
SRPM: cups-drivers-foo2kyo-0.1.0a-18.src.rpm
cups-drivers-foo2kyo-0.1.0a-18.x86_64
SRPM: cups-drivers-foo2zjs-0.0-2.20150211.1.src.rpm
cups-drivers-foo2zjs-0.0-2.20150211.1.x86_64
SRPM: cups-drivers-magicolor2430dl-1.6.1-21.src.rpm
cups-drivers-magicolor2430dl-1.6.1-21.x86_64
SRPM: cups-drivers-magicolor2530dl-2.1.1-19.src.rpm
cups-drivers-magicolor2530dl-2.1.1-19.x86_64
SRPM: cups-drivers-magicolor5430dl-1.8.1-21.src.rpm
cups-drivers-magicolor5430dl-1.8.1-21.x86_64
SRPM: cups-drivers-magicolor5440dl-1.2.1-20.src.rpm
cups-drivers-magicolor5440dl-1.2.1-20.x86_64
SRPM: pbmtozjs-0-19.src.rpm
pbmtozjs-0-19.x86_64
4
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
SRPM: ruby-rbogl-0.32g-17.src.rpm
ruby-rbogl-0.32g-17.x86_64
SRPM: ruby-sary-1.2.0-16.src.rpm
ruby-sary-1.2.0-16.x86_64
SRPM: rubygem-gtksourceview2-3.0.9-3.src.rpm
rubygem-gtksourceview2-3.0.9-3.x86_64
SRPM: rubygem-poppler-3.0.9-4.src.rpm
rubygem-poppler-3.0.9-4.x86_64
SRPM: rubygem-rsvg2-3.0.9-3.src.rpm
rubygem-rsvg2-3.0.9-3.x86_64
SRPM: rubygem-vte-3.0.9-3.src.rpm
rubygem-vte-3.0.9-3.x86_64
5
libmysqlclient.so.18()(64bit)
SRPM: cfengine-3.3.0-5.src.rpm
cfengine-agent-3.3.0-5.x86_64
cfengine-base-3.3.0-5.x86_64
cfengine-execd-3.3.0-5.x86_64
cfengine-monitord-3.3.0-5.x86_64
cfengine-serverd-3.3.0-5.x86_64
6
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
SRPM: cfengine-3.3.0-5.src.rpm
lib64cfengine_1-3.3.0-5.x86_64
SRPM: libgda5.0-5.2.2-6.src.rpm
libgda5.0-mysql-5.2.2-6.x86_64
SRPM: php-5.6.40-4.src.rpm
php-mysql-3:5.6.40-4.x86_64
SRPM: rsyslog-8.21.0-6.src.rpm
rsyslog-mysql-8.21.0-6.x86_64
7
libjasper.so.1()(64bit)
SRPM: devil-1.7.8-19.src.rpm
devil-utils-1.7.8-19.x86_64
lib64IL1-1.7.8-19.x86_64
lib64ILU1-1.7.8-19.x86_64
lib64ILUT1-1.7.8-19.x86_64
8
libguile-2.0.so.22()(64bit)
libguile-2.0.so.22(GUILE_2.0)(64bit)
SRPM: gnucash-2.6.21-2.src.rpm
gnucash-2.6.21-2.x86_64
lib64gnc-core-utils0-2.6.21-2.x86_64
lib64gnc-gnome0-2.6.21-2.x86_64
lib64gnc-module0-2.6.21-2.x86_64
9
python3-pillow = 3.4.2-3
SRPM: python3-pillow-3.4.2-3.src.rpm
python3-pillow-devel-3.4.2-3.x86_64
python3-pillow-doc-3.4.2-3.noarch
python3-pillow-qt-3.4.2-3.x86_64
python3-pillow-tk-3.4.2-3.x86_64
10
libdvdread.so.4()(64bit)
SRPM: dvdauthor-0.7.2-3.src.rpm
dvdauthor-0.7.2-3.x86_64
SRPM: dvdbackup-0.4.2-5.src.rpm
dvdbackup-0.4.2-5.x86_64
SRPM: k3b-18.12.1-2.src.rpm
lib64k3blib7-4:18.12.1-2.x86_64
11
libboost_date_time.so.1.73.0()(64bit)
libboost_filesystem.so.1.73.0()(64bit)
libboost_program_options.so.1.73.0()(64bit)
libboost_regex.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
libboost_thread.so.1.73.0()(64bit)
SRPM: flightcrew-0.7.2-8.src.rpm
flightcrew-cli-0.7.2-8.x86_64
flightcrew-gui-0.7.2-8.x86_64
lib64flightcrew0.7.2-0.7.2-8.x86_64
12
libKF5KdepimDBusInterfaces.so.5()(64bit)
libKF5LibkdepimAkonadi.so.5()(64bit)
SRPM: incidenceeditor-18.12.1-2.src.rpm
lib64kf5incidenceeditor5-18.12.1-2.x86_64
SRPM: korganizer-18.12.1-2.src.rpm
korganizer-3:18.12.1-2.x86_64
lib64korganizerprivate5-3:18.12.1-2.x86_64
13
libcfitsio.so.5()(64bit)
SRPM: indi-apogee-1.0-14.src.rpm
indi-apogee-1.0-14.x86_64
SRPM: indilib-1.3.1-5.src.rpm
lib64indi1-1.3.1-5.x86_64
lib64indidriver1-1.3.1-5.x86_64
14
libvncserver.so.0()(64bit)
SRPM: vncterm-0.9.10-4.src.rpm
linuxvnc-0.9.10-4.x86_64
SRPM: krfb-18.12.1-3.src.rpm
krfb-3:18.12.1-3.x86_64
lib64krfbprivate5-3:18.12.1-3.x86_64
15
plasma5-runner-ktp-contacts
SRPM: telepathy-kde-desktop-applets-18.12.1-2.src.rpm
plasma5-applet-ktp-chat-18.12.1-2.x86_64
plasma5-applet-ktp-contactlist-18.12.1-2.x86_64
plasma5-applet-ktp-person-18.12.1-2.x86_64
16
libMagick++-7.Q16HDRI.so.1()(64bit)
libMagickCore-7.Q16HDRI.so.2()(64bit)
SRPM: digikam-6.3.0-2.src.rpm
digikam-2:6.3.0-2.x86_64
showfoto-2:6.3.0-2.x86_64
17
libKF5LibkdepimAkonadi.so.5()(64bit)
SRPM: eventviews-18.12.1-2.src.rpm
lib64kf5eventviews5-18.12.1-2.x86_64
SRPM: plasma5-kdepim-addons-18.12.1-2.src.rpm
plasma5-kdepim-addons-18.12.1-2.x86_64
18
python-kde4
SRPM: ginkgo-0.32-13.src.rpm
ginkgo-0.32-13.noarch
SRPM: plasma-applet-py-cashew-1.1-7.src.rpm
plasma-applet-py-cashew-1.1-7.noarch
19
libboost_filesystem.so.1.73.0()(64bit)
libboost_system.so.1.73.0()(64bit)
SRPM: hugin-2019.2.0-2.src.rpm
hugin-2019.2.0-2.x86_64
SRPM: libyui-mga-gtk-1.1.0-1.src.rpm
lib64yui12-mga-gtk-1.1.0-1.x86_64
20
libKF5KdepimDBusInterfaces.so.5()(64bit)
SRPM: incidenceeditor-18.12.1-2.src.rpm
incidenceeditor-18.12.1-2.x86_64
SRPM: kontact-18.12.1-2.src.rpm
kontact-3:18.12.1-2.x86_64
21
libgsl.so.0()(64bit)
SRPM: indilib-1.3.1-5.src.rpm
lib64indiAlignmentDriver1-1.3.1-5.x86_64
SRPM: step-18.12.1-3.src.rpm
step-18.12.1-3.x86_64
22
ruby(abi)
SRPM: kdebase4-4.14.3-14.src.rpm
dolphin-1:4.14.3-14.x86_64
SRPM: texlive-gentium-tug-1.1-2.src.rpm
texlive-gentium-tug-1.1-2.noarch
23
libprelude.so.23()(64bit)
libpreludecpp.so.8()(64bit)
SRPM: libpreludedb-1.2.6-4.src.rpm
lib64preludedbcpp2-1.2.6-4.x86_64
python-preludedb-1.2.6-4.x86_64
24
libboost_python38.so.1.73.0()(64bit)
SRPM: libpst-0.6.75-1.src.rpm
python3-libpst-1:0.6.75-1.x86_64
SRPM: vigra-1.11.1-3.src.rpm
python3-vigra-1.11.1-3.x86_64
25
libffi.so.6()(64bit)
SRPM: llvm7-7.0.1-6.src.rpm
lib64llvm7.0-7.0.1-6.x86_64
SRPM: seed-3.8.1-7.src.rpm
seed-3.8.1-7.x86_64
26
libnetcdf.so.13()(64bit)
SRPM: netcdf-cxx4-4.3.0-3.src.rpm
lib64netcdf_c++4_1-4.3.0-3.x86_64
SRPM: netcdf-fortran-4.4.4-3.src.rpm
lib64netcdff6-4.4.4-3.x86_64
27
libnetsnmp.so.30()(64bit)
SRPM: nut-2.7.1-13.src.rpm
nut-server-1:2.7.1-13.x86_64
SRPM: rsyslog-8.21.0-6.src.rpm
rsyslog-snmp-8.21.0-6.x86_64
28
libQt5Core.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
SRPM: qt5-qtenginio-1.6.2-7.src.rpm
lib64enginio1-1:1.6.2-7.x86_64
SRPM: qt5-qtquick1-5.11.2-3.src.rpm
lib64qt5declarative-devel-5.11.2-3.x86_64
29
libcfitsio.so.5()(64bit)
libjasper.so.1()(64bit)
liblensfun.so.0()(64bit)
SRPM: ufraw-0.22-9.src.rpm
ufraw-0.22-9.x86_64
ufraw-gimp-0.22-9.x86_64
30
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
SRPM: v8-3.20.17.15-12.src.rpm
lib64v8_3-3.20.17.15-12.x86_64
v8-3.20.17.15-12.x86_64
31
xserver-abi(videodrv-23) >= 0
SRPM: x11-driver-video-dummy-0.3.8-4.src.rpm
x11-driver-video-dummy-0.3.8-4.x86_64
SRPM: x11-driver-video-mga-1.6.5-4.src.rpm
x11-driver-video-mga-2:1.6.5-4.x86_64
32
libGLEW.so.2.0()(64bit)
libMoleQueueClient.so()(64bit)
libMoleQueueServerCore.so()(64bit)
SRPM: avogadro-1.93.0-1.src.rpm
avogadro-1.93.0-1.x86_64
33
devel(libantlr3c(64bit))
SRPM: belle-sip-1.6.3-3.src.rpm
lib64bellesip-devel-1.6.3-3.x86_64
34
libGLEW.so.2.0()(64bit)
libHalf.so.12()(64bit)
libIex-2_2.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libOpenImageIO.so.1.6()(64bit)
libboost_locale.so.1.61.0()(64bit)
libjemalloc.so.1()(64bit)
libpython3.5m.so.1.0()(64bit)
SRPM: blender-2.79b-4.src.rpm
blender-2.79b-4.x86_64
35
libkpmcore.so.9()(64bit)
SRPM: calamares-3.2.19.1-1.src.rpm
calamares-3.2.19.1-1.x86_64
36
libboost_python38.so.1.73.0()(64bit)
libkpmcore.so.9()(64bit)
SRPM: calamares-3.2.19.1-1.src.rpm
lib64calamares3.2.19.1-3.2.19.1-1.x86_64
37
libGLEW.so.2.0()(64bit)
libcryptopp.so.6()(64bit)
libprotobuf.so.15()(64bit)
SRPM: clementine-1.3.2-0.20180812.1.src.rpm
clementine-1.3.2-0.20180812.1.x86_64
38
python(abi) = 3.5
SRPM: compiz-0.9.14.0-7.src.rpm
ccsm-0.9.14.0-7.noarch
39
libmetacity.so.1()(64bit)
SRPM: compiz-0.9.14.0-7.src.rpm
compiz-decorator-gtk-0.9.14.0-7.x86_64
40
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
SRPM: compiz-0.9.14.0-7.src.rpm
python3-compizconfig-0.9.14.0-7.x86_64
41
pkgconfig(notify-python)
pygame
pythonegg(pyopenssl)
pythonegg(python-libtorrent) >= 0.14.9
pythonegg(pyxdg)
pythonegg(twisted)
SRPM: deluge-1.3.15-2.src.rpm
deluge-1.3.15-2.noarch
42
libMagick++-7.Q16HDRI.so.1()(64bit)
libMagickCore-7.Q16HDRI.so.2()(64bit)
libjasper.so.1()(64bit)
liblensfun.so.0()(64bit)
libopencv_calib3d.so.3.4()(64bit)
libopencv_core.so.3.4()(64bit)
libopencv_features2d.so.3.4()(64bit)
libopencv_flann.so.3.4()(64bit)
libopencv_highgui.so.3.4()(64bit)
libopencv_imgcodecs.so.3.4()(64bit)
libopencv_imgproc.so.3.4()(64bit)
libopencv_objdetect.so.3.4()(64bit)
libopencv_videoio.so.3.4()(64bit)
SRPM: digikam-6.3.0-2.src.rpm
lib64digikamcore6-2:6.3.0-2.x86_64
43
libopencv_calib3d.so.3.4()(64bit)
libopencv_core.so.3.4()(64bit)
libopencv_features2d.so.3.4()(64bit)
libopencv_flann.so.3.4()(64bit)
libopencv_highgui.so.3.4()(64bit)
libopencv_imgcodecs.so.3.4()(64bit)
libopencv_imgproc.so.3.4()(64bit)
libopencv_objdetect.so.3.4()(64bit)
libopencv_videoio.so.3.4()(64bit)
SRPM: digikam-6.3.0-2.src.rpm
lib64digikamgui6-2:6.3.0-2.x86_64
44
libgssdp-1.0.so.3()(64bit)
libgupnp-1.0.so.4()(64bit)
SRPM: dleyna-server-0.6.0-2.src.rpm
dleyna-server-0.6.0-2.x86_64
45
devel(librpm-5.4(64bit))
devel(librpmbuild-5.4(64bit))
devel(librpmconstant-5.4(64bit))
devel(librpmdb-5.4(64bit))
devel(librpmio-5.4(64bit))
devel(librpmmisc-5.4(64bit))
SRPM: dudf-0.15-16.src.rpm
lib64dudf-devel-0.15-16.x86_64
46
libjsoncpp.so.19()(64bit)
librpm-5.4.so()(64bit)
librpm-5.4.so(LIBRPM_0)(64bit)
librpmbuild-5.4.so()(64bit)
librpmconstant-5.4.so()(64bit)
librpmdb-5.4.so()(64bit)
librpmdb-5.4.so(LIBRPMDB_0)(64bit)
librpmio-5.4.so()(64bit)
librpmio-5.4.so(LIBRPMIO_0)(64bit)
librpmmisc-5.4.so()(64bit)
SRPM: dudf-0.15-16.src.rpm
lib64dudf1-0.15-16.x86_64
47
libboost_signals.so.1.61.0()(64bit)
libebook-1.2.so.19()(64bit)
libebook-contacts-1.2.so.2()(64bit)
libedataserver-1.2.so.23()(64bit)
libopal.so.3.16.2()(64bit)
libpt.so.2.16.2()(64bit)
SRPM: ekiga-4.0.1-12.src.rpm
ekiga-4.0.1-12.x86_64
48
devel(libKF5LibkdepimAkonadi(64bit))
SRPM: eventviews-18.12.1-2.src.rpm
lib64kf5eventviews-devel-18.12.1-2.x86_64
49
libgupnp-1.0.so.4()(64bit)
SRPM: farstream0.2-0.2.8-1.src.rpm
farstream0.2-0.2.8-1.x86_64
50
lib64farstream-gir0.2 = 0.2.8-1
lib64farstream0.2_5 = 0.2.8-1
SRPM: farstream0.2-0.2.8-1.src.rpm
lib64farstream0.2-devel-0.2.8-1.x86_64
51
libgtop-2.0.so.7()(64bit)
SRPM: gnome-python-desktop-2.32.0-17.src.rpm
gnome-python-gtop-2.32.0-17.x86_64
52
devel(libguile-2.0(64bit))
SRPM: gnucash-2.6.21-2.src.rpm
lib64gnucash-devel-2.6.21-2.x86_64
53
libcfitsio.so.5()(64bit)
libgsl.so.0()(64bit)
SRPM: indilib-1.3.1-5.src.rpm
indilib-1.3.1-5.x86_64
54
jpackage-utils = 1.7.5
SRPM: jpackage-utils-1.7.5-8.src.rpm
java-rpmbuild-1.7.5-8.x86_64
55
libopenbabel.so.4()(64bit)
SRPM: kalzium-18.12.1-2.src.rpm
kalzium-18.12.1-2.x86_64
56
gofer-package >= 0.60
subscription-manager
SRPM: katello-agent-1.1.2-5.src.rpm
katello-agent-1.1.2-5.noarch
57
libMagick++-7.Q16HDRI.so.1()(64bit)
SRPM: kcm-grub2-0.5.8-15.src.rpm
kcm-grub2-0.5.8-15.x86_64
58
libboost_filesystem.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
SRPM: kcmsystemd-0.6.0-9.src.rpm
kcmsystemd-0.6.0-9.x86_64
59
libKF5KExiv2.so.15()(64bit)
SRPM: kdegraphics-thumbnailers-18.12.1-2.src.rpm
kdegraphics-thumbnailers-2:18.12.1-2.x86_64
60
python-cups
python-kde4
SRPM: kdeutils4-printer-applet-4.9.5-5.src.rpm
kdeutils4-printer-applet-4.9.5-5.noarch
61
cpupower = 5.4.83-2
SRPM: kernel-5.4.83-2.src.rpm
cpupower-devel-5.4.83-2.x86_64
62
libboost_python.so.1.61.0()(64bit)
SRPM: kig-18.12.1-2.src.rpm
kig-18.12.1-2.x86_64
63
cmake(ZXing)
cmake(zxing)
SRPM: kitinerary-18.12.1-3.src.rpm
lib64kpimitinerary-devel-18.12.1-3.x86_64
64
libpoppler.so.90()(64bit)
SRPM: kitinerary-18.12.1-3.src.rpm
lib64kpimitinerary5-18.12.1-3.x86_64
65
perl-Finance-Quote
SRPM: kmymoney-4.8.1.1-3.src.rpm
kmymoney-4.8.1.1-3.x86_64
66
lib64ass5
lib64nfs4
libass.so.5()(64bit)
libfmt.so.5()(64bit)
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libnfs.so.4()(64bit)
python-imaging
SRPM: kodi-18.4-3.src.rpm
kodi-18.4-3.x86_64
67
avahi-python
python-gobject
SRPM: kodi-18.4-3.src.rpm
kodi-eventclient-ps3-18.4-3.x86_64
68
libidn.so.11()(64bit)
libidn.so.11(LIBIDN_1.0)(64bit)
SRPM: kopete-18.12.1-2.src.rpm
kopete-3:18.12.1-2.x86_64
69
libvncclient.so.0()(64bit)
SRPM: krdc-18.12.1-2.src.rpm
krdc-3:18.12.1-2.x86_64
70
libpoppler.so.105()(64bit)
SRPM: krita-4.4.1-2.src.rpm
krita-17:4.4.1-2.x86_64
71
libraw.so.19()(64bit)
SRPM: kstars-2.9.8-3.src.rpm
kstars-1:2.9.8-3.x86_64
72
ocamlx(CamlinternalOO) = de8d57b112965262bdc7d753b1b5a447
ocamlx(Stdlib__callback) = 66378ae21f51e8d742192924e67a955d
SRPM: libguestfs-1.42.0-1.src.rpm
ocaml-libguestfs-devel-1:1.42.0-1.x86_64
73
libmpfr.so.4()(64bit)
SRPM: libmpc-0.9-6.src.rpm
lib64mpc2-0.9-6.x86_64
74
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libprelude.so.23()(64bit)
SRPM: libpreludedb-1.2.6-4.src.rpm
preludedb-mysql-1.2.6-4.x86_64
75
libcarla_standalone2.so()(64bit)
libfluidsynth.so.1()(64bit)
libsoundio.so.1()(64bit)
libstk-4.6.0.so()(64bit)
SRPM: lmms-1.2.0-0.rc6.2.src.rpm
lmms-1.2.0-0.rc6.2.x86_64
76
lib64ncurses5
SRPM: lsb-5.0-0.alpha.4.src.rpm
lsb-core-lib64-5.0-0.alpha.4.x86_64
77
libgps.so.25()(64bit)
SRPM: marble-18.12.1-7.src.rpm
marble-common-18.12.1-7.x86_64
78
libfluidsynth.so.1()(64bit)
SRPM: minuet-18.12.1-2.src.rpm
minuet-18.12.1-2.x86_64
79
python-decoratortools
python-rpm
SRPM: mock-urpm-1.3.14-4.src.rpm
mock-urpm-1.3.14-4.noarch
80
libevent.so.6()(64bit)
libhunspell-1.6.so.0()(64bit)
SRPM: mozilla-thunderbird-52.9.1-3.src.rpm
mozilla-thunderbird-52.9.1-3.x86_64
81
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
SRPM: mozjs45-45.9.0-3.src.rpm
lib64mozjs45-45.9.0-3.x86_64
82
libgmime-2.6.so.0()(64bit)
SRPM: pan-0.137-6.src.rpm
pan-1:0.137-6.x86_64
83
librecode.so.0()(64bit)
SRPM: php-5.6.40-4.src.rpm
php-recode-3:5.6.40-4.x86_64
84
libgda-3.0.so.2()(64bit)
SRPM: planner-0.14.6-5.src.rpm
planner-0.14.6-5.x86_64
85
nautilus-python
SRPM: plasma5-kdeconnect-1.3.5-1.src.rpm
plasma5-nautilus-kdeconnect-1.3.5-1.noarch
86
libxapian.so.22()(64bit)
SRPM: plasma5-khelpcenter-18.12.1-2.src.rpm
plasma5-khelpcenter-18.12.1-2.x86_64
87
libprelude.so.23()(64bit)
python-prelude
SRPM: prelude-manager-1.2.6-5.src.rpm
prelude-manager-1.2.6-5.x86_64
88
perl-IPTables-ChainMgr
perl-IPTables-Parse
SRPM: psad-2.4.6-2.src.rpm
psad-2.4.6-2.x86_64
89
python2-gobject
python2-numpy
SRPM: pygtk2.0-2.24.0-16.src.rpm
pygtk2.0-2.24.0-16.x86_64
90
(python3.8dist(amqp) < 2.7 with python3.8dist(amqp) >= 2.6)
SRPM: python-kombu-4.6.11-1.src.rpm
python3-kombu-4.6.11-1.noarch
91
python-cairo >= 1.8.4
SRPM: python-pygoocanvas-0.14.1-9.src.rpm
python-pygoocanvas-0.14.1-9.x86_64
92
pythonegg(readme-renderer) >= 21
pythonegg(requests-toolbelt) >= 0.8
SRPM: python-twine-1.12.2-1.src.rpm
python-twine-1.12.2-1.noarch
93
python3-matplotlib = 1.5.1-6
python3-matplotlib-cairo = 1.5.1-6
SRPM: python3-matplotlib-1.5.1-6.src.rpm
python3-matplotlib-gtk-1.5.1-6.x86_64
94
python3-matplotlib = 1.5.1-6
SRPM: python3-matplotlib-1.5.1-6.src.rpm
python3-matplotlib-qt4-1.5.1-6.x86_64
95
python3-sip-api(12) = 12.7
SRPM: python3-qt4-4.12.3-6.src.rpm
python3-qt4-core-3:4.12.3-6.x86_64
96
libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit)
SRPM: qgnomeplatform-0.3-7.src.rpm
qt5-platformtheme-qgnomeplatform-0.3-7.x86_64
97
libQt5Core.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libQt5Gui.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libQt5Script.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
libQt5Widgets.so.5(Qt_5.11.2_PRIVATE_API)(64bit)
SRPM: qt5-qtquick1-5.11.2-3.src.rpm
lib64qt5declarative5-5.11.2-3.x86_64
98
libreport.so.0()(64bit)
SRPM: reportd-0.7.4-1.src.rpm
reportd-0.7.4-1.x86_64
99
python-qt5 >= 5.2.0
python-sip >= 4.15.5
SRPM: rosa-audit-log-viewer-1.3.8-2.src.rpm
rosa-audit-log-viewer-1.3.8-2.noarch
100
python2-qt5 >= 5.2.0
python2-setools
python2-sip >= 4.15.5
SRPM: rosa-removable-drive-manager-0.6.12-3.src.rpm
rosa-removable-drive-manager-0.6.12-3.noarch
101
python-kde4
rosa-secret-chamber
SRPM: rosapanel-1.6.1-10.src.rpm
rosapanel-1:1.6.1-10.x86_64
102
librpm-5.4.so()(64bit)
librpm-5.4.so(LIBRPM_0)(64bit)
librpmbuild-5.4.so()(64bit)
librpmconstant-5.4.so()(64bit)
librpmdb-5.4.so()(64bit)
librpmdb-5.4.so(LIBRPMDB_0)(64bit)
librpmio-5.4.so()(64bit)
librpmio-5.4.so(LIBRPMIO_0)(64bit)
librpmmisc-5.4.so()(64bit)
SRPM: rpmstats-0.7-9.src.rpm
rpmstats-0.7-9.x86_64
103
ruby(abi) = 2.1.0
rubygem(glib2) = 3.0.9
SRPM: rubygem-gdk_pixbuf2-3.0.9-3.src.rpm
rubygem-gdk_pixbuf2-3.0.9-3.x86_64
104
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
rubygem(glib2) = 3.0.9
rubygem(gobject-introspection) = 3.0.9
SRPM: rubygem-gstreamer-3.0.9-3.src.rpm
rubygem-gstreamer-3.0.9-3.x86_64
105
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
rubygem(atk) = 3.0.9
SRPM: rubygem-gtk2-3.0.9-3.src.rpm
rubygem-gtk2-3.0.9-3.x86_64
106
rubygem-minitest = 5.14.2-1
SRPM: rubygem-minitest-5.14.2-1.src.rpm
rubygem-minitest-doc-5.14.2-1.noarch
107
libruby.so.2.1()(64bit)
ruby(abi) = 2.1.0
rubygem(glib2) = 3.0.9
SRPM: rubygem-pango-3.0.9-3.src.rpm
rubygem-pango-3.0.9-3.x86_64
108
ruby(abi) = 2.1.0
SRPM: saslwrapper-0.14-6.src.rpm
ruby-saslwrapper-0.14-6.x86_64
109
libevent.so.6()(64bit)
SRPM: scanssh-2.1-23.src.rpm
scanssh-2.1-23.x86_64
110
libhunspell-1.6.so.0()(64bit)
libicuuc.so.57()(64bit)
SRPM: scribus-1.5.4-5.src.rpm
scribus-1.5.4-5.x86_64
111
libproj.so.13()(64bit)
SRPM: shapelib-1.2.10-15.src.rpm
shapelib-1.2.10-15.x86_64
112
libQt5Core.so.5(Qt_5.14.2_PRIVATE_API)(64bit)
libQt5Sql.so.5(Qt_5.14.2_PRIVATE_API)(64bit)
SRPM: skrooge-2.23.0-1.src.rpm
skrooge-2.23.0-1.x86_64
113
python-rpm
SRPM: smart-1.4.1-20.src.rpm
smart-1:1.4.1-20.x86_64
114
libHalf.so.12()(64bit)
libIlmImf-2_2.so.22()(64bit)
libMagick++-7.Q16HDRI.so.1()(64bit)
libMagickCore-7.Q16HDRI.so.2()(64bit)
libboost_chrono.so.1.61.0()(64bit)
libboost_filesystem.so.1.61.0()(64bit)
libboost_program_options.so.1.61.0()(64bit)
libboost_system.so.1.61.0()(64bit)
SRPM: synfig-1.2.2-3.src.rpm
synfig-1.2.2-3.x86_64
115
dbus-python
python-slip >= 0.2.6
python-slip-dbus >= 0.2.9
SRPM: system-config-samba-1.2.92-9.src.rpm
system-config-samba-1.2.92-9.noarch
116
python-slip >= 0.1.11
python-slip-dbus >= 0.2.8
python-slip-gtk
SRPM: system-config-services-0.101.3-10.src.rpm
system-config-services-0.101.3-10.noarch
117
libtelepathy-qt5-service.so.0()(64bit)
SRPM: telepathy-kde-common-internals-18.12.1-2.src.rpm
telepathy-kde-common-internals-18.12.1-2.x86_64
118
jmod(java.base)
SRPM: tigervnc-1.11.0-2.src.rpm
tigervnc-server-applet-1.11.0-2.noarch
119
liblvm2app.so.2.2()(64bit)
liblvm2app.so.2.2(Base)(64bit)
SRPM: udisks-1.0.5-9.src.rpm
udisks-1.0.5-9.x86_64
120
python-dateutil
pythonegg(python-dateutil) >= 1.1
SRPM: vobject-0.7.1-11.src.rpm
python-vobject-0.7.1-11.noarch
121
libhdf5.so.8()(64bit)
libjsoncpp.so.19()(64bit)
libnetcdf.so.7()(64bit)
libnetcdf_c++.so.4()(64bit)
SRPM: vtk-6.1.0-9.src.rpm
lib64vtk-6.1.0-9.x86_64
122
vtk
SRPM: vtk-6.1.0-9.src.rpm
lib64vtk-qt-6.1.0-9.x86_64
123
libbrlapi.so.0.5()(64bit)
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
SRPM: xen-4.12.0-2.src.rpm
xen-4.12.0-2.x86_64
124
libxerces-c-3.1.so()(64bit)
SRPM: xml-security-c-1.7.3-6.src.rpm
lib64xml-security-c17-1.7.3-6.x86_64